<?php

require('fpdf.php');
$pdf=new FPDF("L","mm","letter");
$pdf->AddPage();
$pdf->SetAutoPageBreak(false); 
$pdf->SetFont('Arial','B',12);
$pdf->SetFillColor(255,255, 255);
$pdf->Cell(190,10,'¡Hola, Mundo ARIAL!',1,1,'C',1);

$pdf->SetFont('courier','B',12);
$pdf->Cell(190,10,'¡Hola, Mundo COURIER!',1,1,'C',1);

$pdf->SetFont('helvetica','B',12);
$pdf->Cell(190,10,'¡Hola, Mundo HELVETICA!',1,1,'C',1);

$pdf->SetFont('symbol','B',12);
$pdf->Cell(190,10,'¡Hola, Mundo SYMBOL!',1,1,'C',1);

$pdf->SetFont('times','B',12);
$pdf->Cell(190,10,'¡Hola, Mundo TIMES!',1,1,'C',1);

$pdf->SetFont('zapfdingbats','B',12);
$pdf->Cell(190,10,'¡Hola, Mundo zapfdingbats!',1,1,'C',1);

$pdf->SetFont('times','B',12);
$pdf->Cell(190,10,'¡Hola, Mundo TIMESB!',1,1,'C',1);

$pdf->SetY(-12);
$pdf->Cell(40,5,$pdf->GetY(),'1');
$pdf->Output();
?> 